@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Trirong:400,700&display=swap');

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Trirong">

/* CSS Document */
*{zoom:1;}
body {
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
    background-color:#fff;
	font-size:16px;
	color:#000;
    line-height:1.5em;
    width:100%;
    min-width:960px;
    overflow-y:scroll;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
body,nav,header,footer,div,p,a,ul,li,section,article,dl,dt,dd,h1,h2,h3,h4,h5,h6,img{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style-type:none;	
	box-sizing:border-box;
	font-size:100%;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

::selection {
    background: #6c7f96;
    color: #fff;
}

/*Firefox*/
::-moz-selection {
    background: #6c7f96;
    color: #fff;
}

.clear{clear:both;}


img{
	width:100%;
    vertical-align: bottom;
    border:0;
}

a{
	text-decoration:none;
	word-wrap: break-word;     /* 旧プロパティ名 */
	overflow-wrap: break-word; /* 新プロパティ名 */
	color: #000;
}
a:hover{

}

.br2{display:inline-block;}

.new{
    background-color:#db2a4b;
	color: #fff;
    text-align:left;
    margin-right:5px;
	padding: 0 0.5em;
}

ul.notes{margin-left:1em;}
ul.notes li{text-indent:-1em;}

.japanese{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
}

hr {
	border: 0;
	border-bottom: #000 1px dashed;
}
/*トップヘ戻る*/
#backTop{
	width: 5%;
	max-width:70px;
	/*bottom:100px;*/
    bottom:5px;
	right:5px;
	cursor:pointer;
	position: fixed;
	z-index:999;
}
/*----------------------------------------------------------------
動画
-----------------------------------------------------------------*/
 .movieArea {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:auto;
	border: solid 1px #2c2c2c;
}

.movieArea iframe,  
.movieArea object,  
.movieArea embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*----------------------------------------------------------------
ローディング
-----------------------------------------------------------------*/
.loading{
    width:100%;
    position:absolute;
    top:50%;
    z-index:999;
}
.loading{	
	font-family: 'Merriweather', serif;
	font-size: 16px;
	color: #000;
}
.loading .load{
	text-align: center;
}

.loadBg{
	position: absolute;
	top:0;
	right: 0;
	border-left: #000 1px solid;
	opacity: 0;
	z-index: 999;
}



/*----------------------------------------------------------------
Edited Header Section
-----------------------------------------------------------------*/

header {
	background-color: black;
	height: 60px;
}

.header_links {
	position: absolute;
	left:1%;
	top:0.5%;
}
.header_links img{
	display: inline-block;
	width: 70%;
}
.header_links .sw_lnk {
	width:50px;
}
.header_links a:hover {
	opacity: 0.8;
}

.buy_link {
	position: absolute;
	top:1.5%;
	right:0%;
	width: 220px;
}
.buy_link a{
	color:#FFF;
	font-family: "Trirong", serif;
	font-size: 22px;
	background-color: #796049;
	padding: 11px 52px;
}
.buy_link a:hover {
	opacity: 0.8;
}


/*----------------------------------------------------------------
コンテンツ
-----------------------------------------------------------------*/
	#wrap{
		width: 100%;
		display: block;
		position: relative;

	}
	#contents{
		width: 100%;
		opacity: 0;

	}
	.mainWrap{
		width: 100%;

		max-width: 1290px;
		margin: 0 auto;
		position: relative;

	}

	.contentsBox{
		width: 96%;
		max-width: 1300px;
		margin: 0 auto;
	}
	.main{
		padding-bottom: 5em;
	}
	#top.main{
		background-image: none;
		padding: 0;
	}
	h1.contentsTitle{
		padding: 0;
		transition: all 1000ms 0s ease;
		transform: translateX(-30px);
		opacity: 0;
		margin-top: 30px;
	}
	.main.action h1.contentsTitle{
		transform: translateX(0px);
		opacity: 1;
	}
	h1.contentsTitle img{
		width: 60%;
		max-width: 705px;
	}
	
	.secondWrap{
		width: 96%;
		max-width: 1124px;
		margin: 0 auto;
		transition: all 500ms 0s ease;
		transform: translateY(20px);
		opacity: 0;

	}
	.main.action .secondWrap{
		transform: translateY(0px);
		opacity: 1;
	}
	
	.secondWrap h2{
		display: block;
		width: 14em;
		margin: 0 auto;
		background-color: #000;
		color: #fff;
		text-align: center;
		padding: 5px 1em;
		transform: skewX(30deg);
		font-family: 'Merriweather', serif;
		letter-spacing: 2px;
	}
	.secondWrap h2 .txt{
		transform: skewX(-30deg);
	}

.fadeIn_up {
  opacity: 0;
  transform: translate(0, 5%);
  transition: 1.5s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


/*----------------------------------------------------------------
Edited Top Contents
-----------------------------------------------------------------*/
.top_section {
	display: flex;
	text-align: center;
	width: 70%;
	margin: 0 auto;
	margin-bottom: 20px;
	
}

.left_column, .right_column {
	width: 50%;
	padding: 5% 5%;
}
.left_column img, .right_column img{
	width: 90%;
}

.left_column p, .right_column p {
	color:#9d9d9d;
	font-family: "Times New Roman", "serif";
	font-size: max(1.2vw, 16px);
	padding:5px 0;
}


/*----------------------------------------------------------------
フッター
-----------------------------------------------------------------*/
footer{
	background-color: #fff;
	padding-bottom: 50px;
	text-align: center;
	border-top: #ccc 1px solid;
}

footer #copy{
	padding: 10px 0;
	font-size: 12px;

}
footer #snsArea {
	padding: 10px 0;
	
}
footer #snsArea img{
	width: 40px;
}
footer #linkArea {
	margin-top: 50px;
}
footer #linkArea a{

	margin: 2px 0.25%;
	display: inline-block;
	vertical-align: top;
}
footer img.txt{
	width: 96%;
	max-width: 700px;
}
/*----------------------------------------------------------------
showAction
-----------------------------------------------------------------*/

.actionObject{
	opacity:0;
}
.showAction{
  animation: 0.5s ease-out 0s 1 normal forwards running;
  animation-name: showAction;
}

@keyframes showAction {
  0% {
    transform: translateY(20px);
	opacity:0;

  }
  100% {
    transform: translateY(0px);
	opacity:1;

  }
}

/*----------------------------------------------------------------
メディアクエリ
-----------------------------------------------------------------*/
@media (max-width: 978px) {
	body{
	font-size: 14px;
	}
}

@media (max-width: 786px) {
    body{
	min-width:0;
	font-size: 2vw;
	background-image: url(../img/bg2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-size:220% auto;
		
	}

	
.buy_link {

	width: 30%;
}
.buy_link a{
	color:#FFF;
	font-family: "Trirong", serif;
	font-size: max(2.2vw, 12px);
	background-color: #796049;
	padding: 17px 22%;
}	

.header_links img{
	width: 60%;
}
.header_links .sw_lnk {
	width:40px;
}
	
.top_section {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.left_column, .right_column {
	width: 100%;
	padding: 5% 5%;
	text-align: center;
}
.left_column img, .right_column img{
	width: 50%;
}
.reset {display:none;}
	
	
footer #linkArea img{
	height:35px;
}	
	
}
@media (max-width: 480px) {
    /*トップヘ戻る*/
	.loading{
		font-size: 14px;
	}
    #backTop{display:none;}

    body{
	min-width:0; 
	overflow-x:hidden;
	font-size: 2.6vw;
	}
	footer #linkArea a{
		width: 49%;
		margin: 2px 0.5%;
	}
	

}
